body {
margin-top : 0px;
line-height : 150%;
margin-right : 0px;
margin-left : 0px;
margin-bottom : 0px;
font-size : small;
font-family : Arial, Helvetica, sans-serif;
background-repeat : no-repeat;
background-position : top center;
background-image : url(http://www.as4u.cz/galerie/obrazky/imager.php?img=304039&x=2000&y=365);
}
div.stranka {
position : relative;
width : 1012px;
margin-right : auto;
margin-left : auto;
}
div.zahlavi_obal {
width : 1012px;
height : 193px;
background-repeat : no-repeat;
background-position : top center;
background-image : url(http://www.as4u.cz/galerie/obrazky/imager.php?img=304038&x=1012&y=193);
}
div.pomocny1 {
background-repeat : no-repeat;
background-position : top center;
background-image : url(http://www.as4u.cz/galerie/obrazky/imager.php?img=304036&x=1012&y=269);
}
div.pomocny2 {
background-position : center center;
background-repeat : no-repeat;
background-image : url(http://www.as4u.cz/galerie/obrazky/imager.php?img=304037&x=1012&y=254);
padding-bottom : 0px;
padding-left : 15px;
padding-right : 17px;
padding-top : 18px;
min-height : 820px;
}
div.pravy_sloupec_obal {
display : none;
}
div.cely_clanek {
float : left;
width : 697px;
}
div.cleaner {
clear : both;
height : 1px;
}
div.logo {
position : absolute;
top : 23px;
left : 40px;
}
h4.nadpis_navigace {
display : none;
}
ul.navigace {
margin-top : 0px;
margin-bottom : 0px;
}
div.zapati_obal2 {
height : 200px;
background-position : top center;
background-repeat : no-repeat;
background-image : url(http://www.as4u.cz/galerie/obrazky/imager.php?img=304153&x=982&y=165);
margin-top : 20px;
position : relative;
}
div.designed2 {
top : 60px;
right : 30px;
width : 780px;
text-align : right;
position : absolute;
}
div.designed2 a.designed2 {
text-decoration : none;
font-size : x-small;
color : #666666;
}
div.designed2 a:hover.designed2 {
text-decoration : underline;
}